Package: codemirror-js / 5.43.0-1+deb10u1

Metadata

Package Version Patches format
codemirror-js 5.43.0-1+deb10u1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
requirejs demo use package.patch | (download)

demo/requirejs.html | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 use packaged libjs-requirejs for demos/requirejs.html
buble syntax error.patch | (download)

src/model/changes.js | 6 5 + 1 - 0 !
1 file changed, 5 insertions(+), 1 deletion(-)

 fix an case for which buble generates invalid syntax
0003 Fix potentially exponential regexp.patch | (download)

mode/javascript/javascript.js | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix potentially-exponential regexp